[fM.BM.Main]
Version=20120109
MenusShowRecentItemsFirst=0
ShowFullMenusAfterDelay=1
LargeIcons=0
MenuAnimations=0
ShowHint=1
ShowShortCutInHint=0
BarCount=7

[fM.BM.Items]
ItemCount=240
miFileNew=1
FileOpen=1
miFavoriteFiles=1
FileClose=1
FileSave=1
FileSaveAs=1
FileImport=1
FileExport=1
miFileMaintain=1
FileProp=1
FilePass=1
FileItemPass=1
FilePageSetup=1
FilePrintPre=1
FilePrintPreSel=1
FilePrintPreSub=1
FilePrintPreTree=1
FilePrint=1
FilePrintSel=1
FilePrintSub=1
FilePrintTree=1
FileReadOnly=1
MRU=1
miFileExit=1
EditUndo=1
EditRedo=1
EditCut=1
EditCopy=1
EditPaste=1
EditPasteAs=1
EditPasteText=1
EditDel=1
EditAll=1
EditFind=1
EditFindNext=1
miEditGlobalSearch=1
miEditReplace=1
EditProp=1
SavePic=1
ViewTask=1
ViewToolbar=1
miViewAttach=1
ViewAttachAuto=1
ViewAttachVisible=1
ViewAttachHide=1
ViewStatus=1
ViewRuler=1
ViewChar=1
ViewTblGrid=1
ViewIcon=1
ViewTree=1
TBXItem15=1
ViewTop=1
ViewAttachList=1
ViewRemind=1
miTreeGoBack=1
miTreeGoForward=1
ViewAllItems=1
miNoteNewNote=1
miNoteRenameNote=1
miNoteRemoveNote=1
NoteTabColor=1
NoteList=1
NoteTpl=1
NoteBin=1
NoteAlpha=1
miNoteShiftTabLeft=1
miNoteShiftTabRight=1
TBXItem31=1
TreeAddClip=1
TreeAddFiles=1
TreeAddB=1
TBXItem28=1
miTreeDeleteItem=1
TreeRename=1
TreePasteClip=1
TreePasteDate=1
TreePasteSel=1
TreeMove=1
miTreeMoveUp=1
miTreeMoveDown=1
miTreeMoveLeft=1
miTreeMoveRight=1
TreeTrans=1
TreeMoveTo=1
TreeCopyTo=1
miTreeCopy=1
miTreePaste=1
TreeCopyLink=1
TreeCopyLink2=1
TreeSend=1
TreeViewer=1
TreeEMail=1
TreeSaveTree=1
TreeSaveFile=1
TreeCreateTpl=1
TreeLink1=1
TreeLink2=1
TreeIcon=1
TreeStyle=1
TreeTag=1
miTreeRemind=1
TreeRO=1
TreeEncrypt=1
TreeSort=1
TreeSortLevel=1
TreeSortLevelFolder=1
TreeSortSub=1
TreeSortFull=1
TreeExpand=1
TreeExp=1
TreeExpSub=1
TreeCol=1
TreeColSub=1
TreeProp=1
cmbFont=1
cmbFontSize=1
FmtFontBold=1
FmtFontItalic=1
FmtFontUnder=1
FmtFontStrike=1
FmtAlignLeft=1
FmtAlignRight=1
FmtAlignCenter=1
FmtAlignJustify=1
FmtParaBullets=1
FmtParaNumber=1
miFormatIncIndent=1
miFormatDecIndent=1
TextColor=1
TextBackColor=1
miFormatFont=1
miFormatParagraph=1
TBXItem6=1
FmtBG=1
FmtParaList=1
FmtApplyStyle=1
FmtManageStyles=1
FmtNewStyle=1
FmtRmv=1
FmtGrow=1
FmtShrink=1
FrmEdit=1
FmtUpper=1
FmtLower=1
FmtCapitalize=1
FmtToRoman=1
FmtToDecimal=1
miEditScanURLs=1
FmtScanBK=1
miEditEvaluateExp=1
FmtSortText=1
FmtDelBlankLines=1
FmtRmvParaBreaks=1
FrmTrimSpaces=1
FmtSyntax=1
SyntaxPaste=1
SyntaxApply=1
SyntaxCustom=1
FmtWordWrap=1
miWrapWindow=1
miWrapRuler=1
miNoWrap=1
FmtBiDi=1
FmtParaLTR=1
FmtParaRTL=1
InsDate=1
InsAttach=1
InsPic=1
InsPic2=1
InsFile=1
InsOLE=1
InsFlash=1
miInsertURL=1
InsLinkFile=1
miInsertLinktoitem=1
InsHint=1
InsTpl=1
InsToc=1
InsTocAll=1
InsTocOne=1
InsTocBM=1
InsCal=1
TBXItem48=1
miInsertSymbol=1
InsLine=1
InsPageBreak=1
miTableInsertTbl=1
TblInsRowA=1
miTableInsertRowBelow=1
TblInsColL=1
TblInsColR=1
TblDel=1
miTableDelRows=1
TblDelC=1
miTableSelectTable=1
miTableSelectRows=1
miTableSelectColumns=1
TblSelCell=1
miTableMergeCells=1
TblSplit=1
Tbl2Text=1
TblSort=1
TblCSV=1
miTableProperties=1
miToolsOptions=1
ToolShortCuts=1
ToolSpell=1
ToolThesaurus=1
ToolStat=1
TBXItem83=1
ToolClipMon=1
TBXItem36=1
HelpContent=1
HelpTipofDay=1
HelpWhatsNew=1
HelpWebSite=1
HelpEMail=1
HelpCode=1
HelpCheck=1
HelpOrder=1
HelpAbout=1
mFile=1
mEdit=1
mView=1
mNote=1
mTree=1
mFmt=1
mIns=1
mTbl=1
mTools=1
mHelp=1
AtAdd=1
AtAddShortcut=1
AtRename=1
AtDel=1
AtOpen=1
AtSave=1
AtSaveas=1
AtComment=1

[fM.BM.Bar0]
Caption=Menu Bar
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
DockingStyle=2
FloatClientHeight=0
FloatClientWidth=0
FloatLeft=375
FloatTop=141
OneOnRow=0
Row=0
Visible=1
ItemLinkCount=10

[fM.BM.Bar0.ItemLink0]
ItemName=mFile
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=1

[fM.BM.Bar0.ItemLink1]
ItemName=mEdit
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=2

[fM.BM.Bar0.ItemLink2]
ItemName=mView
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=3

[fM.BM.Bar0.ItemLink3]
ItemName=mNote
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=4

[fM.BM.Bar0.ItemLink4]
ItemName=mTree
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=5

[fM.BM.Bar0.ItemLink5]
ItemName=mFmt
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=6

[fM.BM.Bar0.ItemLink6]
ItemName=mIns
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=7

[fM.BM.Bar0.ItemLink7]
ItemName=mTbl
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=8

[fM.BM.Bar0.ItemLink8]
ItemName=mTools
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=9

[fM.BM.Bar0.ItemLink9]
ItemName=mHelp
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=21
RecentIndex=0

[fM.BM.Bar1]
Caption=Main
DockedDockingStyle=2
DockedLeft=0
DockedTop=27
DockingStyle=2
FloatClientHeight=261
FloatClientWidth=78
FloatLeft=712
FloatTop=431
OneOnRow=1
Row=1
Visible=1
ItemLinkCount=22

[fM.BM.Bar1.ItemLink0]
ItemName=miFileNew
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=0

[fM.BM.Bar1.ItemLink1]
ItemName=FileOpen
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=1

[fM.BM.Bar1.ItemLink2]
ItemName=miFavoriteFiles
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=2

[fM.BM.Bar1.ItemLink3]
ItemName=FileSave
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=3

[fM.BM.Bar1.ItemLink4]
ItemName=FileExport
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=4

[fM.BM.Bar1.ItemLink5]
ItemName=miFileMaintain
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=5

[fM.BM.Bar1.ItemLink6]
ItemName=FilePrintPreSel
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=6

[fM.BM.Bar1.ItemLink7]
ItemName=FilePrintSel
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=7

[fM.BM.Bar1.ItemLink8]
ItemName=EditCut
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=8

[fM.BM.Bar1.ItemLink9]
ItemName=EditCopy
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=9

[fM.BM.Bar1.ItemLink10]
ItemName=EditPaste
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=10

[fM.BM.Bar1.ItemLink11]
ItemName=EditUndo
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=11

[fM.BM.Bar1.ItemLink12]
ItemName=EditRedo
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=12

[fM.BM.Bar1.ItemLink13]
ItemName=ViewTree
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=13

[fM.BM.Bar1.ItemLink14]
ItemName=miNoteNewNote
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=14

[fM.BM.Bar1.ItemLink15]
ItemName=miNoteRenameNote
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=15

[fM.BM.Bar1.ItemLink16]
ItemName=miNoteRemoveNote
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=16

[fM.BM.Bar1.ItemLink17]
ItemName=EditFind
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=17

[fM.BM.Bar1.ItemLink18]
ItemName=miEditGlobalSearch
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=18

[fM.BM.Bar1.ItemLink19]
ItemName=TBXItem83
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=19

[fM.BM.Bar1.ItemLink20]
ItemName=miToolsOptions
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=20

[fM.BM.Bar1.ItemLink21]
ItemName=HelpOrder
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=21

[fM.BM.Bar2]
Caption=Tree
DockControl=DockTree
DockedDockControl=DockTree
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
DockingStyle=2
FloatClientHeight=0
FloatClientWidth=0
FloatLeft=286
FloatTop=173
OneOnRow=1
Row=0
Visible=1
ItemLinkCount=5

[fM.BM.Bar2.ItemLink0]
ItemName=miTreeGoBack
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=0

[fM.BM.Bar2.ItemLink1]
ItemName=miTreeGoForward
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=1

[fM.BM.Bar2.ItemLink2]
ItemName=TBXItem31
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=2

[fM.BM.Bar2.ItemLink3]
ItemName=miTreeDeleteItem
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=3

[fM.BM.Bar2.ItemLink4]
ItemName=TreeRename
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=4

[fM.BM.Bar3]
Caption=Format
DockControl=DockEditor
DockedDockControl=DockEditor
DockedDockingStyle=2
DockedLeft=0
DockedTop=0
DockingStyle=2
FloatClientHeight=0
FloatClientWidth=0
FloatLeft=286
FloatTop=173
OneOnRow=0
Row=0
Visible=1
ItemLinkCount=18

[fM.BM.Bar3.ItemLink0]
ItemName=cmbFont
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=0

[fM.BM.Bar3.ItemLink1]
ItemName=cmbFontSize
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=1

[fM.BM.Bar3.ItemLink2]
ItemName=FmtFontBold
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=2

[fM.BM.Bar3.ItemLink3]
ItemName=FmtFontItalic
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=3

[fM.BM.Bar3.ItemLink4]
ItemName=FmtFontUnder
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=4

[fM.BM.Bar3.ItemLink5]
ItemName=FmtFontStrike
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=5

[fM.BM.Bar3.ItemLink6]
ItemName=FmtAlignLeft
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=6

[fM.BM.Bar3.ItemLink7]
ItemName=FmtAlignRight
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=7

[fM.BM.Bar3.ItemLink8]
ItemName=FmtAlignCenter
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=8

[fM.BM.Bar3.ItemLink9]
ItemName=FmtAlignJustify
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=9

[fM.BM.Bar3.ItemLink10]
ItemName=FmtParaBullets
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=10

[fM.BM.Bar3.ItemLink11]
ItemName=FmtParaNumber
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=11

[fM.BM.Bar3.ItemLink12]
ItemName=miFormatIncIndent
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=12

[fM.BM.Bar3.ItemLink13]
ItemName=miFormatDecIndent
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=13

[fM.BM.Bar3.ItemLink14]
ItemName=FmtGrow
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=14

[fM.BM.Bar3.ItemLink15]
ItemName=FmtShrink
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=15

[fM.BM.Bar3.ItemLink16]
ItemName=TextColor
BeginGroup=1
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=16

[fM.BM.Bar3.ItemLink17]
ItemName=TextBackColor
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=17

[fM.BM.Bar4]
Caption=Insert
DockControl=DockEditor
DockedDockControl=DockEditor
DockedDockingStyle=2
DockedLeft=268
DockedTop=0
DockingStyle=2
FloatClientHeight=0
FloatClientWidth=0
FloatLeft=286
FloatTop=173
OneOnRow=0
Row=0
Visible=1
ItemLinkCount=6

[fM.BM.Bar4.ItemLink0]
ItemName=InsPic
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=0

[fM.BM.Bar4.ItemLink1]
ItemName=InsFile
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=1

[fM.BM.Bar4.ItemLink2]
ItemName=miInsertSymbol
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=2

[fM.BM.Bar4.ItemLink3]
ItemName=miInsertURL
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=3

[fM.BM.Bar4.ItemLink4]
ItemName=InsLine
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=4

[fM.BM.Bar4.ItemLink5]
ItemName=InsDate
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=5

[fM.BM.Bar5]
Caption=Table
DockControl=DockEditor
DockedDockControl=DockEditor
DockedDockingStyle=2
DockedLeft=231
DockedTop=0
DockingStyle=2
FloatClientHeight=0
FloatClientWidth=0
FloatLeft=286
FloatTop=173
OneOnRow=0
Row=0
Visible=0
ItemLinkCount=5

[fM.BM.Bar5.ItemLink0]
ItemName=miTableInsertTbl
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=0

[fM.BM.Bar5.ItemLink1]
ItemName=miTableInsertRowBelow
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=1

[fM.BM.Bar5.ItemLink2]
ItemName=TblInsColR
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=2

[fM.BM.Bar5.ItemLink3]
ItemName=miTableDelRows
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=3

[fM.BM.Bar5.ItemLink4]
ItemName=TblDelC
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=4

[fM.BM.Bar6]
Caption=Style
DockedDockingStyle=2
DockedLeft=0
DockedTop=54
DockingStyle=2
FloatClientHeight=0
FloatClientWidth=0
FloatLeft=785
FloatTop=8
OneOnRow=0
Row=0
Visible=0
ItemLinkCount=0

[fM.BM.Button_FileOpen.ItemLink0]
ItemName=MRU
BeginGroup=0
UserDefine=00

[fM.BM.Button_FileOpen]
ItemLinkCount=1

[fM.BM.SubItem_FileExport]
ItemLinkCount=0

[fM.BM.SubItem_FilePrintPre.ItemLink0]
ItemName=FilePrintPreSel
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_FilePrintPre.ItemLink1]
ItemName=FilePrintPreSub
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_FilePrintPre.ItemLink2]
ItemName=FilePrintPreTree
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_FilePrintPre]
ItemLinkCount=3

[fM.BM.SubItem_FilePrint.ItemLink0]
ItemName=FilePrintSel
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_FilePrint.ItemLink1]
ItemName=FilePrintSub
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_FilePrint.ItemLink2]
ItemName=FilePrintTree
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_FilePrint]
ItemLinkCount=3

[fM.BM.SubItem_MRU]
ItemLinkCount=0

[fM.BM.SubItem_ViewToolbar]
ItemLinkCount=0

[fM.BM.Button_miViewAttach.ItemLink0]
ItemName=ViewAttachAuto
BeginGroup=0
UserDefine=00

[fM.BM.Button_miViewAttach.ItemLink1]
ItemName=ViewAttachVisible
BeginGroup=0
UserDefine=00

[fM.BM.Button_miViewAttach.ItemLink2]
ItemName=ViewAttachHide
BeginGroup=0
UserDefine=00

[fM.BM.Button_miViewAttach]
ItemLinkCount=3

[fM.BM.Button_miTreeGoBack]
ItemLinkCount=0

[fM.BM.Button_miTreeGoForward]
ItemLinkCount=0

[fM.BM.SubItem_NoteTabColor]
ItemLinkCount=0

[fM.BM.SubItem_NoteList]
ItemLinkCount=0

[fM.BM.Button_TBXItem31.ItemLink0]
ItemName=TreeAddClip
BeginGroup=0
UserDefine=00

[fM.BM.Button_TBXItem31.ItemLink1]
ItemName=TreeAddFiles
BeginGroup=0
UserDefine=00

[fM.BM.Button_TBXItem31]
ItemLinkCount=2

[fM.BM.Button_TreeRename.ItemLink0]
ItemName=TreePasteClip
BeginGroup=0
UserDefine=00

[fM.BM.Button_TreeRename.ItemLink1]
ItemName=TreePasteDate
BeginGroup=0
UserDefine=00

[fM.BM.Button_TreeRename.ItemLink2]
ItemName=TreePasteSel
BeginGroup=0
UserDefine=00

[fM.BM.Button_TreeRename]
ItemLinkCount=3

[fM.BM.SubItem_TreeMove.ItemLink0]
ItemName=miTreeMoveUp
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_TreeMove.ItemLink1]
ItemName=miTreeMoveDown
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_TreeMove.ItemLink2]
ItemName=miTreeMoveLeft
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_TreeMove.ItemLink3]
ItemName=miTreeMoveRight
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_TreeMove]
ItemLinkCount=4

[fM.BM.SubItem_TreeTrans.ItemLink0]
ItemName=TreeMoveTo
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_TreeTrans.ItemLink1]
ItemName=TreeCopyTo
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_TreeTrans.ItemLink2]
ItemName=miTreeCopy
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_TreeTrans.ItemLink3]
ItemName=miTreePaste
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_TreeTrans.ItemLink4]
ItemName=TreeCopyLink
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_TreeTrans.ItemLink5]
ItemName=TreeCopyLink2
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_TreeTrans]
ItemLinkCount=6

[fM.BM.SubItem_TreeSend.ItemLink0]
ItemName=TreeViewer
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_TreeSend.ItemLink1]
ItemName=TreeEMail
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_TreeSend.ItemLink2]
ItemName=TreeSaveTree
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_TreeSend.ItemLink3]
ItemName=TreeSaveFile
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_TreeSend.ItemLink4]
ItemName=TreeCreateTpl
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_TreeSend.ItemLink5]
ItemName=TreeLink1
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_TreeSend.ItemLink6]
ItemName=TreeLink2
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_TreeSend]
ItemLinkCount=7

[fM.BM.SubItem_TreeSort.ItemLink0]
ItemName=TreeSortLevel
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_TreeSort.ItemLink1]
ItemName=TreeSortLevelFolder
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_TreeSort.ItemLink2]
ItemName=TreeSortSub
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_TreeSort.ItemLink3]
ItemName=TreeSortFull
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_TreeSort]
ItemLinkCount=4

[fM.BM.SubItem_TreeExpand.ItemLink0]
ItemName=TreeExp
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_TreeExpand.ItemLink1]
ItemName=TreeExpSub
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_TreeExpand.ItemLink2]
ItemName=TreeCol
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_TreeExpand.ItemLink3]
ItemName=TreeColSub
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_TreeExpand]
ItemLinkCount=4

[fM.BM.Button_TextColor]
ItemLinkCount=0

[fM.BM.Button_TextBackColor]
ItemLinkCount=0

[fM.BM.SubItem_FmtApplyStyle.ItemLink0]
ItemName=FmtManageStyles
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_FmtApplyStyle]
ItemLinkCount=1

[fM.BM.SubItem_FrmEdit.ItemLink0]
ItemName=FmtUpper
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_FrmEdit.ItemLink1]
ItemName=FmtLower
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_FrmEdit.ItemLink2]
ItemName=FmtCapitalize
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_FrmEdit.ItemLink3]
ItemName=miEditScanURLs
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_FrmEdit.ItemLink4]
ItemName=FmtScanBK
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_FrmEdit.ItemLink5]
ItemName=FmtToRoman
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_FrmEdit.ItemLink6]
ItemName=FmtToDecimal
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_FrmEdit.ItemLink7]
ItemName=miEditEvaluateExp
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=7

[fM.BM.SubItem_FrmEdit.ItemLink8]
ItemName=FmtSortText
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=8

[fM.BM.SubItem_FrmEdit.ItemLink9]
ItemName=FmtDelBlankLines
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=9

[fM.BM.SubItem_FrmEdit.ItemLink10]
ItemName=FmtRmvParaBreaks
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=10

[fM.BM.SubItem_FrmEdit.ItemLink11]
ItemName=FrmTrimSpaces
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=11

[fM.BM.SubItem_FrmEdit]
ItemLinkCount=12

[fM.BM.SubItem_FmtSyntax.ItemLink0]
ItemName=SyntaxPaste
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_FmtSyntax.ItemLink1]
ItemName=SyntaxApply
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_FmtSyntax.ItemLink2]
ItemName=SyntaxCustom
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_FmtSyntax]
ItemLinkCount=3

[fM.BM.SubItem_FmtWordWrap.ItemLink0]
ItemName=miWrapWindow
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_FmtWordWrap.ItemLink1]
ItemName=miWrapRuler
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_FmtWordWrap.ItemLink2]
ItemName=miNoWrap
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_FmtWordWrap]
ItemLinkCount=3

[fM.BM.SubItem_FmtBiDi.ItemLink0]
ItemName=FmtParaLTR
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_FmtBiDi.ItemLink1]
ItemName=FmtParaRTL
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_FmtBiDi]
ItemLinkCount=2

[fM.BM.SubItem_InsTpl]
ItemLinkCount=0

[fM.BM.SubItem_InsToc.ItemLink0]
ItemName=InsTocOne
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_InsToc.ItemLink1]
ItemName=InsTocAll
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_InsToc.ItemLink2]
ItemName=InsTocBM
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_InsToc]
ItemLinkCount=3

[fM.BM.SubItem_mFile.ItemLink0]
ItemName=miFileNew
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_mFile.ItemLink1]
ItemName=FileOpen
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_mFile.ItemLink2]
ItemName=miFavoriteFiles
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_mFile.ItemLink3]
ItemName=FileClose
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_mFile.ItemLink4]
ItemName=FileSave
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_mFile.ItemLink5]
ItemName=FileSaveAs
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_mFile.ItemLink6]
ItemName=FileImport
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_mFile.ItemLink7]
ItemName=FileExport
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=7

[fM.BM.SubItem_mFile.ItemLink8]
ItemName=miFileMaintain
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=8

[fM.BM.SubItem_mFile.ItemLink9]
ItemName=FileProp
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=9

[fM.BM.SubItem_mFile.ItemLink10]
ItemName=FileReadOnly
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=10

[fM.BM.SubItem_mFile.ItemLink11]
ItemName=FilePass
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=11

[fM.BM.SubItem_mFile.ItemLink12]
ItemName=FileItemPass
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=12

[fM.BM.SubItem_mFile.ItemLink13]
ItemName=FilePageSetup
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=13

[fM.BM.SubItem_mFile.ItemLink14]
ItemName=FilePrintPre
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=14

[fM.BM.SubItem_mFile.ItemLink15]
ItemName=FilePrint
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=15

[fM.BM.SubItem_mFile.ItemLink16]
ItemName=miFileExit
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=16

[fM.BM.SubItem_mFile]
ItemLinkCount=17

[fM.BM.SubItem_mEdit.ItemLink0]
ItemName=EditUndo
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_mEdit.ItemLink1]
ItemName=EditRedo
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_mEdit.ItemLink2]
ItemName=EditCut
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_mEdit.ItemLink3]
ItemName=EditCopy
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_mEdit.ItemLink4]
ItemName=EditPaste
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_mEdit.ItemLink5]
ItemName=EditPasteAs
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_mEdit.ItemLink6]
ItemName=EditPasteText
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_mEdit.ItemLink7]
ItemName=EditDel
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=7

[fM.BM.SubItem_mEdit.ItemLink8]
ItemName=EditAll
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=8

[fM.BM.SubItem_mEdit.ItemLink9]
ItemName=EditFind
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=9

[fM.BM.SubItem_mEdit.ItemLink10]
ItemName=EditFindNext
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=10

[fM.BM.SubItem_mEdit.ItemLink11]
ItemName=miEditGlobalSearch
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=11

[fM.BM.SubItem_mEdit.ItemLink12]
ItemName=miEditReplace
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=12

[fM.BM.SubItem_mEdit.ItemLink13]
ItemName=EditProp
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=13

[fM.BM.SubItem_mEdit]
ItemLinkCount=14

[fM.BM.SubItem_mView.ItemLink0]
ItemName=ViewTask
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_mView.ItemLink1]
ItemName=ViewToolbar
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_mView.ItemLink2]
ItemName=miViewAttach
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_mView.ItemLink3]
ItemName=ViewStatus
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_mView.ItemLink4]
ItemName=ViewRuler
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_mView.ItemLink5]
ItemName=ViewChar
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_mView.ItemLink6]
ItemName=ViewTblGrid
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_mView.ItemLink7]
ItemName=ViewIcon
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=7

[fM.BM.SubItem_mView.ItemLink8]
ItemName=ViewTree
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=8

[fM.BM.SubItem_mView.ItemLink9]
ItemName=TBXItem15
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=9

[fM.BM.SubItem_mView.ItemLink10]
ItemName=ViewTop
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=10

[fM.BM.SubItem_mView.ItemLink11]
ItemName=ViewAllItems
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=11

[fM.BM.SubItem_mView.ItemLink12]
ItemName=ViewAttachList
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=12

[fM.BM.SubItem_mView.ItemLink13]
ItemName=ViewRemind
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=13

[fM.BM.SubItem_mView.ItemLink14]
ItemName=miTreeGoBack
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=14

[fM.BM.SubItem_mView.ItemLink15]
ItemName=miTreeGoForward
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=15

[fM.BM.SubItem_mView]
ItemLinkCount=16

[fM.BM.SubItem_mNote.ItemLink0]
ItemName=miNoteNewNote
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_mNote.ItemLink1]
ItemName=miNoteRenameNote
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_mNote.ItemLink2]
ItemName=miNoteRemoveNote
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_mNote.ItemLink3]
ItemName=NoteTabColor
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_mNote.ItemLink4]
ItemName=NoteList
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_mNote.ItemLink5]
ItemName=NoteTpl
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_mNote.ItemLink6]
ItemName=NoteBin
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_mNote.ItemLink7]
ItemName=NoteAlpha
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=7

[fM.BM.SubItem_mNote.ItemLink8]
ItemName=miNoteShiftTabLeft
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=8

[fM.BM.SubItem_mNote.ItemLink9]
ItemName=miNoteShiftTabRight
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=9

[fM.BM.SubItem_mNote]
ItemLinkCount=10

[fM.BM.SubItem_mTree.ItemLink0]
ItemName=TBXItem31
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_mTree.ItemLink1]
ItemName=TreeAddB
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_mTree.ItemLink2]
ItemName=TBXItem28
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_mTree.ItemLink3]
ItemName=miTreeDeleteItem
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_mTree.ItemLink4]
ItemName=TreeRename
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_mTree.ItemLink5]
ItemName=TreeMove
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_mTree.ItemLink6]
ItemName=TreeTrans
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_mTree.ItemLink7]
ItemName=TreeSend
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=7

[fM.BM.SubItem_mTree.ItemLink8]
ItemName=TreeIcon
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=8

[fM.BM.SubItem_mTree.ItemLink9]
ItemName=TreeStyle
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=9

[fM.BM.SubItem_mTree.ItemLink10]
ItemName=TreeTag
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=10

[fM.BM.SubItem_mTree.ItemLink11]
ItemName=miTreeRemind
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=11

[fM.BM.SubItem_mTree.ItemLink12]
ItemName=TreeRO
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=12

[fM.BM.SubItem_mTree.ItemLink13]
ItemName=TreeEncrypt
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=13

[fM.BM.SubItem_mTree.ItemLink14]
ItemName=TreeSort
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=14

[fM.BM.SubItem_mTree.ItemLink15]
ItemName=TreeExpand
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=15

[fM.BM.SubItem_mTree.ItemLink16]
ItemName=TreeProp
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=16

[fM.BM.SubItem_mTree]
ItemLinkCount=17

[fM.BM.SubItem_mFmt.ItemLink0]
ItemName=miFormatFont
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_mFmt.ItemLink1]
ItemName=miFormatParagraph
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_mFmt.ItemLink2]
ItemName=TBXItem6
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_mFmt.ItemLink3]
ItemName=FmtParaList
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_mFmt.ItemLink4]
ItemName=FmtBG
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_mFmt.ItemLink5]
ItemName=FmtApplyStyle
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_mFmt.ItemLink6]
ItemName=FmtNewStyle
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_mFmt.ItemLink7]
ItemName=FmtRmv
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=7

[fM.BM.SubItem_mFmt.ItemLink8]
ItemName=FmtGrow
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=8

[fM.BM.SubItem_mFmt.ItemLink9]
ItemName=FmtShrink
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=9

[fM.BM.SubItem_mFmt.ItemLink10]
ItemName=FrmEdit
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=10

[fM.BM.SubItem_mFmt.ItemLink11]
ItemName=FmtSyntax
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=11

[fM.BM.SubItem_mFmt.ItemLink12]
ItemName=FmtBiDi
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=12

[fM.BM.SubItem_mFmt.ItemLink13]
ItemName=FmtWordWrap
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=13

[fM.BM.SubItem_mFmt]
ItemLinkCount=14

[fM.BM.SubItem_mIns.ItemLink0]
ItemName=InsDate
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_mIns.ItemLink1]
ItemName=InsAttach
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_mIns.ItemLink2]
ItemName=InsPic
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_mIns.ItemLink3]
ItemName=InsPic2
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_mIns.ItemLink4]
ItemName=InsFile
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_mIns.ItemLink5]
ItemName=InsOLE
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_mIns.ItemLink6]
ItemName=InsFlash
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_mIns.ItemLink7]
ItemName=miInsertURL
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=7

[fM.BM.SubItem_mIns.ItemLink8]
ItemName=InsLinkFile
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=8

[fM.BM.SubItem_mIns.ItemLink9]
ItemName=miInsertLinktoitem
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=9

[fM.BM.SubItem_mIns.ItemLink10]
ItemName=InsHint
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=10

[fM.BM.SubItem_mIns.ItemLink11]
ItemName=InsTpl
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=11

[fM.BM.SubItem_mIns.ItemLink12]
ItemName=InsToc
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=12

[fM.BM.SubItem_mIns.ItemLink13]
ItemName=InsCal
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=13

[fM.BM.SubItem_mIns.ItemLink14]
ItemName=TBXItem48
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=14

[fM.BM.SubItem_mIns.ItemLink15]
ItemName=miInsertSymbol
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=15

[fM.BM.SubItem_mIns.ItemLink16]
ItemName=InsLine
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=16

[fM.BM.SubItem_mIns.ItemLink17]
ItemName=InsPageBreak
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=17

[fM.BM.SubItem_mIns]
ItemLinkCount=18

[fM.BM.SubItem_mTbl.ItemLink0]
ItemName=miTableInsertTbl
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_mTbl.ItemLink1]
ItemName=TblInsRowA
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_mTbl.ItemLink2]
ItemName=miTableInsertRowBelow
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_mTbl.ItemLink3]
ItemName=TblInsColL
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_mTbl.ItemLink4]
ItemName=TblInsColR
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_mTbl.ItemLink5]
ItemName=TblDel
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_mTbl.ItemLink6]
ItemName=miTableDelRows
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_mTbl.ItemLink7]
ItemName=TblDelC
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=7

[fM.BM.SubItem_mTbl.ItemLink8]
ItemName=miTableSelectTable
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=8

[fM.BM.SubItem_mTbl.ItemLink9]
ItemName=miTableSelectRows
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=9

[fM.BM.SubItem_mTbl.ItemLink10]
ItemName=miTableSelectColumns
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=10

[fM.BM.SubItem_mTbl.ItemLink11]
ItemName=TblSelCell
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=11

[fM.BM.SubItem_mTbl.ItemLink12]
ItemName=miTableMergeCells
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=12

[fM.BM.SubItem_mTbl.ItemLink13]
ItemName=TblSplit
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=13

[fM.BM.SubItem_mTbl.ItemLink14]
ItemName=Tbl2Text
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=14

[fM.BM.SubItem_mTbl.ItemLink15]
ItemName=TblSort
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=15

[fM.BM.SubItem_mTbl.ItemLink16]
ItemName=TblCSV
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=16

[fM.BM.SubItem_mTbl.ItemLink17]
ItemName=miTableProperties
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=17

[fM.BM.SubItem_mTbl]
ItemLinkCount=18

[fM.BM.SubItem_mTools.ItemLink0]
ItemName=miToolsOptions
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=0

[fM.BM.SubItem_mTools.ItemLink1]
ItemName=ToolShortCuts
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_mTools.ItemLink2]
ItemName=ToolSpell
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_mTools.ItemLink3]
ItemName=ToolThesaurus
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_mTools.ItemLink4]
ItemName=ToolStat
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_mTools.ItemLink5]
ItemName=TBXItem83
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_mTools.ItemLink6]
ItemName=ToolClipMon
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_mTools.ItemLink7]
ItemName=TBXItem36
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=7

[fM.BM.SubItem_mTools]
ItemLinkCount=8

[fM.BM.SubItem_mHelp.ItemLink0]
ItemName=HelpContent
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=1

[fM.BM.SubItem_mHelp.ItemLink1]
ItemName=HelpTipofDay
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=2

[fM.BM.SubItem_mHelp.ItemLink2]
ItemName=HelpWhatsNew
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=3

[fM.BM.SubItem_mHelp.ItemLink3]
ItemName=HelpWebSite
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=4

[fM.BM.SubItem_mHelp.ItemLink4]
ItemName=HelpEMail
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=5

[fM.BM.SubItem_mHelp.ItemLink5]
ItemName=HelpCode
BeginGroup=1
UserDefine=00
UseCount=21
RecentIndex=0

[fM.BM.SubItem_mHelp.ItemLink6]
ItemName=HelpCheck
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=6

[fM.BM.SubItem_mHelp.ItemLink7]
ItemName=HelpOrder
BeginGroup=0
UserDefine=00
UseCount=20
RecentIndex=8

[fM.BM.SubItem_mHelp.ItemLink8]
ItemName=HelpAbout
BeginGroup=1
UserDefine=00
UseCount=20
RecentIndex=7

[fM.BM.SubItem_mHelp]
ItemLinkCount=9

